dyld: unknown required load command 0x8000002

Main Forum
2010-09-30
2013-05-28
  • Getting this error on a Mac :
    dyld: unknown required load command 0x80000022
    Trace/BPT trap

     
  • Max Stepin
    Max Stepin
    2010-09-30

    How about Mac version of APNG assembler:
    https://sourceforge.net/projects/apngasm/
    I wonder if it would give you the same error or not…